@charset "utf-8";

.incubator #wrap {
  letter-spacing: .05em;
}
.incubator #wrap .lnav ul li .txt {
  letter-spacing: 0;
}
.incubator .hd01 .ttl {
  font-size: 40px;
  font-weight: 500;
  letter-spacing: .05em;
}
.incubator .note_list {
  margin-top: 20px;
}
.incubator .note_list > li {
  font-size: 12px;
}
.incubator .section {
  padding: 66px 0;
}
.incubator .lead_section {
  display: flex;
  flex-wrap: wrap;
}
.incubator .lead_section .left_wrap {
  width: 50%;
  text-align: center;
}
.incubator .lead_section .right_wrap {
  width: 50%;
  padding-left: 77px;
}
.incubator .lead_section .lead {
  margin-bottom: 20px;
}
.incubator .lead_section .txt {
  line-height: 1.71;
  font-size: 14px;
}
.incubator_history_section {
  margin-top: 60px;
}
.incubator_history_section + .note_list {
  padding-left: 15px;
}
.global-map-wrap {
  padding-top: 65px;
  margin-bottom: 35px;
  background: url(/common/images/incubator/bg_incubator_01.png) center top no-repeat;
}
.global-map-wrap .lead {
  font-size: 28px;
  font-weight: bold;
  color: #df0012;
  text-align: center;
  line-height: 1.78;
  margin-bottom: 36px;
}
.global-map-wrap .lead sup {
  vertical-align: top;
}
.global-map-wrap .border-wrap {
  max-width: 900px;
  margin: 0 auto;
  padding: 32px 50px;
  border: 1px solid #ccc;
  border-radius: 4px;
}
.global-map-wrap .border-wrap .note_list {
  margin-top: 0;
}
.global-map-wrap .border-wrap .note_list > li {
  font-size: 14px;
  padding-left: 1em;
  text-indent: -1em;
  line-height: 1.85;
}
.data_section {
  background-color: #fcf0f1;
  padding: 90px 0 100px;
}
.data_section .hdWrap {
  margin-bottom: 20px;
}
.data_box_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-right: -21px;
  margin-bottom: -21px;
}
.data_box_list > li {
  width: calc(33.333% - 21px);
  margin-right: 21px;
  margin-bottom: 21px;
}
.data_box_list .data_box {
  background-color: #fff;
  padding: 26px 10px 14px;
  text-align: center;
}
.data_box_list .data_box .ttl {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 23px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.data_box_list .data_box .icn {
  width: 163px;
  margin: 0 auto 8px;
}
.data_box_list .data_box .icn img {
  width: 100%;
}
.data_box_list .data_box .txt {
  font-size: 24px;
  font-weight: bold;
  letter-spacing: .05em;
  line-height: 1.2;
  display: flex;
  align-items: center;
  justify-content: center;
}
.data_box_list .data_box .txt .color {
  font-size: 34px;
  color: #df0012;
  line-height: 1.1;
}


/*==========================================================================================================
 SP Only
==========================================================================================================*/
@media screen and (max-width: 800px) {
  
  .incubator .cd-breadcrumb li.current {
    margin-top: 0;
  }
  .incubator .hd01 .ttl {
    font-size: 35px;
    line-height: 1.4;
  }
  .incubator .note_list {
    margin-top: 15px;
  }
  .incubator section {
    padding: 40px 0;
  }
  .incubator .lead_section .left_wrap {
    width: 100%;
  }
  .incubator .lead_section .right_wrap {
    width: 100%;
    padding-left: 0;
    margin-top: 35px;
  }
  .incubator .lead_section .lead {
    margin-bottom: 20px;
  }
  .incubator .lead_section .txt {
    line-height: 1.71;
  }
  .incubator_history_section {
    margin-top: 40px;
  }
  .incubator_history_section + .note_list {
    padding-left: 0;
  }
  .global-map-wrap {
    padding-top: 50px;
    margin-bottom: 50px;
    margin-top: 10px;
    background-size: 100% auto;
  }
  .global-map-wrap .lead {
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 20px;
  }
  .global-map-wrap .border-wrap {
    padding: 20px;
  }
  .global-map-wrap .border-wrap .note_list > li {
    line-height: 1.5;
  }

  .data_section {
    padding: 50px 10px;
  }
  .data_box_list {
    margin-right: -10px;
    margin-bottom: -10px;
  }
  .data_box_list > li {
    width: calc(50% - 10px);
    margin-right: 10px;
    margin-bottom: 10px;
  }
  .data_box_list .data_box {
    padding: 20px 10px 20px;
  }
  .data_box_list .data_box .ttl {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .data_box_list .data_box .icn {
    width: 110px;
    margin: 0 auto 5px;
  }
  .data_box_list .data_box .txt {
    font-size: 18px;
  }
  .data_box_list .data_box .txt .color {
    font-size: 26px;
  }
  
}